SENDBUG(1)

NAME
sendbug - mail a system bug report to 4bsd-bugs

SYNOPSIS
sendbug [address]

DESCRIPTION
Bug reports sent to `4bsd-bugs@Berkeley.EDU' are intercepted by a program which expects bug reports to conform to a standard format. Sendbug is a shell script to help the user compose and mail bug reports in the correct format. Sendbug works by invoking the editor specified by the environment variable EDITOR on a temporary copy of the bug report format outline. The user must fill in the appropriate fields and exit the editor. Sendbug then mails the completed report to `4bsd-bugs@Berkeley.EDU' or the address specified on the command line.

ENVIRONMENT
Sendbug will utilize the following environment variable if it exists:

EDITOR
    Specifies the preferred editor. If EDITOR is not set, sendbug defaults to vi(1).

FILES
/usr/share/misc/bugformat
    Contains the bug report outline.

SEE ALSO
vi(1), environ(7), bugfiler(8), sendmail(8)

HISTORY
The sendbug command appeared in 4.2BSD.